Bug 107442 - User Quota Not updating during deletion
User Quota Not updating during deletion
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-18 00:06 EDT by Tom Antony Selvam
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:24:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Antony Selvam 2003-10-18 00:06:16 EDT
Description of problem:
After enabling the user quota on /home, I have configured 1 user for userquota. 
I logged in as root and a normal user in the same machine to test the quota 
with two different virtual terminals(tty1,tty2). I had configured the quota for 
inodes. From the root user I was monitoring the normal user's quota usage. I 
had given some 10 files as hard limit for the normal user. When the user 
reached his limit the message saying quota limit reached appeared. The repquota 
command from the root user was displaying the correct details of the usage. 
Then from the normal user tty I deleted a file and from the root user tty I 
again checked repquota. This time it was not updating the deletion happened in 
the normal users tty. And also when I tried to create a file after the deletion 
I was not able to proceed. The quota limit exceeded message was appearing again.
But when I logoff the normal user and login again then the repquota was 
reporting the data properly and I could able to create files to the limit.
Is this a problem or am I missing something in configuration.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2006-08-04 17:33:39 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 3 Bill Nottingham 2007-01-02 13:24:27 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.